Subject: Re: [lojban] Re: Bringing it about that

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 10 Dec 2000 15:52:33

la pycyn cusku dí'e

>The problem in simplest terms is that unflagged
>raised subjects can be quantified over and thus held to exist when they do
>not (or, more accurately, where they do not, i.e., in the real world rather
>than only in the intensional ones).

Yes, that's the source of the problem, but the "solution"
was so drastic that it would not even admit the non-problematic
cases. So, we would not be able to say {mi sisku le mi santa}
even though there is no quantification problem there.

> This also misconstrues cases that should
>be clear: moving from "I am hunting a unicorn" to "There is a (particular)
>unicorn I am hunting."  Subject raising is needed then, at least as a
>corrective: "No, no, I meant to say I am hunting tu'a a unicorn"

You seem to use {tu'a lo pavyseljirna} the way I would use
{lo'e pavyseljirna}. This is not the way {tu'a} is usually
explained, though. {tu'a lo pavyseljirna} is defined as "a bridi
about a unicorn", so if you say {mi kalte tu'a lo pavyseljirna}
you are saying something really weird, that you are hunting some
bridi.

co'o mi'e xorxes

_____________________________________________________________________________________
Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com